# @00a/util.os

这是一个关于 操作系统 的功能插件集合

## 安装

```sh
$ yarn add @00a/util.os
```

## 功能清单

### 1. cookie

```js
const { cookie } = require("@00a/util.browser");
// 获取全部cookie
cookie()
// 获取指定cookie
cookie('name')
// 设置cookie
cookie('name', 'value');
cookie('name', 'value', { expires: 7, path: '', domain: 'sub.example.com'})
// 移除指定cookie
cookie('name', null);
```

```

## 发布日志

`@00a/util.os`严格遵循 [Semantic Versioning 2.0.0](http://semver.org/lang/zh-CN/) 语义化版本规范。

### 发布周期

- 修订版本号：每周会进行 bugfix 更新。（如果有紧急的 bugfix，则任何时候都可发布）
- 次版本号：不定期发布。
- 主版本号：含有破坏性更新和新特性，不在发布周期内。

---

### 0.0.1

`2020-07-27`

- ⚡️ 初始化项目
- 🌟 增加 `cookie`方法
